body{
	background:#fff;
}
.jz{width: 600px;height: 22px;margin: 0 auto;background:url(/zhphone/public/images/playaround/jz.png) no-repeat center; }

.tour_body{
	background:#f7f7f7;
}
.tour_body .main,.tour_body .transport_p h1{
	background:#f7f7f7;
}
.main{
	margin-top: 210px;
	width: 100%;
	/*padding-bottom: 100px;*/
	background:#fff;
}
.homeTop{
	width: 640px;
    height: auto;
    background: url(/zhphone/public/images/header/bg.jpg) no-repeat center top;
    box-shadow: 0px 5px 75px rgba(0,0,0,0.3);
    position: fixed;
    z-index: 999;
	box-shadow: 0px 0px 0px #000;
}
.transport{
	width:93%;
	margin:0 auto;

}
.transportTit:before{
	display: table;
	content:' ';
}
.transportTit{

	height: 1px;
	background: #cccccc;
	margin-top:67px;
	position: relative;
}
.travel_p{
	margin:67px auto 47px 0;
}
.transport_p h1{
	width:260px;
	background:#fff;
	position: absolute;
	top:-14px;
	text-align: center;
	font-size: 28px;
	font-weight: bold;
	left: 50%;
	margin-left: -130px;

}
.transport_p .tit{
	text-align: center;
	color: #24a4d9;


}
.transport h5{
	font-weight: normal;
	font-size: 26px;
	color:#f49d16;
	text-align: center;
	margin:42px auto 35px auto;

}
.transport p{
	font-size: 24px;
	color:#3a3a3a;
	line-height: 37px;
	margin-bottom: 10px;
	/* overflow:hidden; */
}
.transport img{
	display:block;
	width:100%;
	height:auto;
	margin:50px auto 36px auto;
}
.transport:after{
	display:table;
	content:' ';
	width:100%;
	height:1px;
	/* background:url("/zhphone/public/images/transport/bor.jpg") repeat-x; */
}
.taxi{
	padding-bottom: 30px;
}
.taxi img{
	margin:40px auto 36px auto;
}
.site_all{
	margin-bottom: 20px;
}
.site_all p{
	line-height: 37px;
	font-size: 24px;
	margin-bottom: 0px;

}

/* 旅行社 */
.travel{
	margin-bottom: 25px;
}
.travel p{
	line-height: 40px;
	margin-bottom: 0px;
}
.travel p i{
	display:block;
	float: left;
	width:28px;
	height:29px;
	margin:7px 20px 0 0
}
.travel img{
	margin:0;
}
.travel p i img{
	display:block;
	width:100%;

}

/*导游*/
.guide{width: 600px;height: auto;margin: 0 auto;overflow: hidden;margin-top: 50px;}
.guide ul li{width: 290px;float: left;margin-right: 20px;margin-bottom: 30px;}
.guide ul li:nth-child(2n){margin-right: 0;}
.guide ul li img{width: 290px;height: 395px;margin: 0;}
.guide ul li p{width: 290px;height: 50px;font-size: 24px;text-align: center;line-height: 50px;color: #505050;background-color: #fff;}

/*导游详情*/
.guide .guideLeft{width: 600px;}
.guide .guideLeft .guideDes{width: 600px;padding: 30px 20px;height: auto;overflow: hidden;}
.guide .guideLeft img{width: 600px;margin: 816px;margin: 0;}
.guide .guideLeft .guideDes p{font-size: 24px;width: 100%;color: #414141;line-height: 30px;text-align: left;}
.guide p.fwb{font-weight: bold;margin-top: 20px;}
